﻿
@{ 
    Account acc = ViewData["acc"] as Account;
}

<div class="iq-top-navbar">
    <div class="iq-navbar-custom">
        <div class="iq-sidebar-logo">
            <div class="top-logo">
                <a asp-action="Index" asp-controller="Home" class="logo">
                    <img src="~/assets/images/logo.png" class="img-fluid" alt="1">
                    <span>NBC</span>
                </a>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg navbar-light p-0">
            <div class="iq-menu-bt align-self-center">
                <div class="wrapper-menu">
                    <div class="main-circle"><i class="ri-menu-line"></i></div>
                    <div class="hover-circle"><i class="ri-menu-line"></i></div>
                </div>
            </div>
            <div class="navbar-left d-none2">
                <ul id="topbar-data-icon" class="d-flex p-0 topbar-menu-icon">
                </ul>
                <div class="iq-search-bar">

                </div>
            </div>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto navbar-list">
                    <li class="nav-item d-none2"></li>
                </ul>
            </div>
            <ul class="navbar-list">
                <li>
                    <a asp-action="Infomation" asp-controller="Account" class="search-toggle iq-waves-effect d-flex align-items-center rounded" style="min-height:35px;margin-right:10px;">
                        <img src="~/assets/images/user-red.png" class="img-fluid rounded mr-3" alt="user">
                        <div class="caption">
                            @{
                                if (acc != null)
                                {
                                    <h6 class="mb-0 line-height">@acc.TenDangNhap</h6>
                                }
                                else
                                {
                                    <h6 class="mb-0 line-height">Vui lòng đăng nhập</h6>
                                }
                            }
                        </div>
                    </a>
                </li>
                @if (acc != null)
                {
                    <li style="margin-left:10px;">
                        <a asp-action="Logout" asp-controller="Account" class="search-toggle iq-waves-effect d-flex align-items-center rounded" style="min-height:35px;margin-right:10px;">
                            <img src="~/assets/images/logout-red.png" class="img-fluid rounded mr-3" alt="user">
                            <div class="caption">
                                <h6 class="mb-0 line-height">Đăng xuất</h6>
                            </div>
                        </a>
                    </li>
                }
            </ul>
        </nav>

    </div>
</div>